@charset "UTF-8";
@font-face {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/Montserrat-Regular.woff2) format("woff2");
}
@font-face {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/Montserrat-Medium.woff2) format("woff2");
}
@font-face {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    src: url(../fonts/Montserrat-SemiBold.woff2) format("woff2");
}
@font-face {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/Montserrat-Bold.woff2) format("woff2");
}
body,
html {
    height: 100%;
    scroll-behavior: smooth;
    scroll-padding-top: 110px;
}
@media all and (max-width: 1199px) {
    body,
    html {
        scroll-padding-top: 60px;
    }
}
body {
    font-family: Montserrat, sans-serif;
    font-size: 0.9375em;
    line-height: 1.266666;
    width: 100%;
    min-width: 320px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    color: #333;
    background-color: #fff;
    font-weight: 400;
}
footer,
header {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
}
main {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}
ul {
    list-style: none;
    margin: 0;
}
p {
    font-style: normal;
    margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-style: normal;
    margin: 0;
}
.heading {
    margin-bottom: 22px;
}
.heading.heading-text {
    max-width: 807px;
    width: 100%;
    margin: 0 auto 30px auto;
}
.heading.heading-text h1,
.heading.heading-text h2 {
    text-align: center;
}
.heading.heading-text p {
    margin-top: 22px;
}
.heading.heading-line {
    padding-bottom: 60px;
    max-width: 1010px;
    width: 100%;
    margin: 0 auto 50px auto;
    border-bottom: 1px solid #e5e5e5;
}
@media all and (max-width: 1199px) {
    .heading.heading-line {
        padding-bottom: 30px;
        margin-bottom: 40px;
    }
}
@media all and (max-width: 575px) {
    .heading.heading-small h1,
    .heading.heading-small h2 {
        font-size: 32px;
    }
}
.heading h1,
.heading h2 {
    font-size: 40px;
    line-height: 49px;
}
@media all and (max-width: 575px) {
    .heading h1,
    .heading h2 {
        font-size: 36px;
        line-height: 120%;
    }
}
.btn {
    display: inline-block;
    text-align: center;
    color: #fff;
    background-color: #20a13a;
    padding: 15px 30px;
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
    border: none;
    border-radius: 4px;
    -webkit-transition: 0.25s all;
    transition: 0.25s all;
}
.btn:hover {
    color: #fff;
    background-color: #29be47;
}
.btn.btn-220 {
    min-width: 220px;
}
.btn.btn-blue {
    background-color: #0158bf;
}
.btn.btn-blue:hover {
    background-color: #076ce4;
}
a {
    -webkit-transition: 0.25s all;
    transition: 0.25s all;
    text-decoration: none;
}
a:active,
a:focus,
a:hover {
    text-decoration: none;
}
button {
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
button:active,
button:focus {
    outline: 0;
}
button:disabled,
button[disabled] {
    border: 1px solid #999;
    background-color: #ccc;
    color: #666;
    pointer-events: all !important;
}
button:disabled:hover,
button[disabled]:hover {
    border: 1px solid #999;
    background-color: #ccc;
    color: #666;
    pointer-events: all !important;
}
:focus {
    outline: 0;
}
* {
    -webkit-tap-highlight-color: transparent;
    margin: 0;
    padding: 0;
}
img {
    max-width: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
.center {
    text-align: center;
}
.stop-scrolling {
    height: 100%;
    overflow: hidden;
}
input,
textarea {
    outline: 0 !important;
    border-radius: 0;
}
input.wpcf7-submit {
    cursor: pointer;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}
details summary::-webkit-details-marker {
    display: none;
}
details > summary {
    list-style: none;
}
section {
    margin-bottom: 90px;
}
@media all and (max-width: 1199px) {
    section {
        margin-bottom: 60px;
    }
}
@media all and (max-width: 767px) {
    section {
        margin-bottom: 50px;
    }
}
.modal {
    color: #333;
}
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 999;
    -webkit-transition: 0.25s all;
    transition: 0.25s all;
}
header.header__fixed {
    -webkit-box-shadow: 0 7px 14px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 7px 14px 0 rgba(0, 0, 0, 0.3);
}
header .header__top {
    max-width: 1860px;
    width: 100%;
    margin: 0 auto;
    padding-top: 28px;
    padding-bottom: 28px;
}
@media all and (max-width: 1199px) {
    header .header__top {
        padding-top: 9px;
        padding-bottom: 9px;
    }
}
header .header__top .header__logo .logo__inner {
    display: flex;
    align-items: center;
    gap: 20px;

}
header .header__top .header__logo .logo__inner img {
    max-height: 37px;
}
@media all and (max-width: 1199px) {
    header .header__top .header__logo {
        text-align: center;
    }
}
header .header__top .header__logo img {
    width: 352px;
    height: auto;
}
@media all and (max-width: 1199px) {
    header .header__top .header__logo img {
        width: 216px;
    }
}
@media all and (max-width: 1199px) {
    header .header__top .header__menu {
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
        order: -1;
    }
}
@media all and (max-width: 1199px) {
    header .header__top .header__menu .menu__inner {
        display: none;
    }
}
header .header__top .header__menu .menu__inner ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 46px;
    text-align: center;
}
@media all and (max-width: 1400px) {
    header .header__top .header__menu .menu__inner ul {
        gap: 30px;
    }
}
@media all and (max-width: 1280px) {
    header .header__top .header__menu .menu__inner ul {
        gap: 20px;
    }
}
header .header__top .header__menu .menu__inner ul li a {
    font-size: 12px;
    font-weight: 600;
    color: #333;
    text-transform: uppercase;
    display: inline-block;
}
header .header__top .header__menu .menu__inner ul li a:hover {
    color: #20a13a;
}
header .header__top .header__menu .header_burger {
    position: relative;
    display: none;
}
@media all and (max-width: 1199px) {
    header .header__top .header__menu .header_burger {
        display: block;
    }
}
header .header__top .header__menu .header_burger .burger_button {
    position: relative;
    top: 2px;
    width: 30px;
    height: 30px;
    display: block;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
    z-index: 20;
}
header .header__top .header__menu .header_burger .burger_button span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #000;
    border-radius: 2px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
}
header
    .header__top
    .header__menu
    .header_burger
    .burger_button
    span:nth-child(1) {
    top: 4px;
}
header
    .header__top
    .header__menu
    .header_burger
    .burger_button
    span:nth-child(2) {
    top: 12px;
}
header
    .header__top
    .header__menu
    .header_burger
    .burger_button
    span:nth-child(3) {
    top: 20px;
}
header
    .header__top
    .header__menu
    .header_burger
    .burger_button.open
    span:nth-child(1) {
    top: 11px;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}
header
    .header__top
    .header__menu
    .header_burger
    .burger_button.open
    span:nth-child(2) {
    opacity: 0;
    left: -60px;
}
header
    .header__top
    .header__menu
    .header_burger
    .burger_button.open
    span:nth-child(3) {
    top: 11px;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
header .header__top .header__menu .header_burger .menu_toggle {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    margin: 0;
    overflow: auto;
    text-align: center;
    z-index: 11;
    padding-top: 60px;
    top: 48px;
    padding-bottom: 70px;
    -webkit-transform: translateY(70px);
    -ms-transform: translateY(70px);
    transform: translateY(70px);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    border-top: 1px solid #e5e5e5;
}
header .header__top .header__menu .header_burger .menu_toggle.slide {
    -webkit-transform: translateY(70px);
    -ms-transform: translateY(70px);
    transform: translateY(70px);
}
header .header__top .header__menu .header_burger .menu_toggle.menuopen {
    -webkit-transform: translateX(0) !important;
    -ms-transform: translateX(0) !important;
    transform: translateX(0) !important;
}
header .header__top .header__menu .header_burger .menu_toggle .toggle__inner {
    width: 100%;
    margin: 0 auto;
    max-width: 690px;
}
@media all and (max-width: 767px) {
    header
        .header__top
        .header__menu
        .header_burger
        .menu_toggle
        .toggle__inner {
        max-width: 510px;
    }
}
@media all and (max-width: 575px) {
    header
        .header__top
        .header__menu
        .header_burger
        .menu_toggle
        .toggle__inner {
        padding-left: 15px;
        padding-right: 15px;
    }
}
header
    .header__top
    .header__menu
    .header_burger
    .menu_toggle
    .toggle__inner
    ul {
    margin-bottom: 78px;
}
header
    .header__top
    .header__menu
    .header_burger
    .menu_toggle
    .toggle__inner
    ul
    li:not(:last-child) {
    margin-bottom: 35px;
}
header
    .header__top
    .header__menu
    .header_burger
    .menu_toggle
    .toggle__inner
    ul
    li
    a {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #333;
    display: inline-block;
}
header
    .header__top
    .header__menu
    .header_burger
    .menu_toggle
    .toggle__inner
    ul
    li
    a:hover {
    color: #20a13a;
}
header
    .header__top
    .header__menu
    .header_burger
    .menu_toggle
    .toggle__inner
    .phone {
    font-size: 26px;
    line-height: 32px;
    color: #333;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 10px;
}
header
    .header__top
    .header__menu
    .header_burger
    .menu_toggle
    .toggle__inner
    .phone:hover {
    color: #20a13a;
}
header
    .header__top
    .header__menu
    .header_burger
    .menu_toggle
    .toggle__inner
    .address {
    font-size: 14px;
    line-height: 20px;
    font-weight: 600;
    color: #969696;
}
header .header__top .header__contacts .contacts__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    gap: 15px;
    font-size: 16px;
    font-weight: 700;
}
@media all and (max-width: 1280px) {
    header .header__top .header__contacts .contacts__inner {
        font-size: 15px;
    }
}
header .header__top .header__contacts .contacts__inner .phone {
    color: #333;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}
header .header__top .header__contacts .contacts__inner .phone:hover {
    color: #20a13a;
}
@media all and (max-width: 1199px) {
    header .header__top .header__contacts .contacts__inner .phone span {
        display: none;
    }
}
@media all and (max-width: 1199px) {
    header .header__top .header__contacts .contacts__inner .address {
        display: none;
    }
}
#mainblock {
    margin-top: 93.64px;
    min-height: 960px;
    position: relative;
    background-color: #333;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
@media all and (max-width: 1600px) {
    #mainblock {
        min-height: 600px;
    }
}
@media all and (max-width: 1199px) {
    #mainblock {
        margin-top: 48px;
    }
}
@media all and (max-width: 767px) {
    #mainblock {
        min-height: 518px;
    }
}
#mainblock .container {
    position: relative;
    z-index: 3;
}
#mainblock .video {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: hidden;
    z-index: 2;
}
#mainblock .video video {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    min-width: 100%;
    min-height: 100%;
}
#mainblock .content {
    padding-bottom: 200px;
    text-transform: uppercase;
}
@media all and (max-width: 1600px) {
    #mainblock .content {
        padding-bottom: 140px;
    }
}
@media all and (max-width: 575px) {
    #mainblock .content {
        padding-bottom: 74px;
    }
}
#mainblock .content h1 {
    font-size: 65px;
    line-height: 79px;
    color: #fff;
    opacity: 0.8;
    margin-bottom: 2px;
}
@media all and (max-width: 1199px) {
    #mainblock .content h1 {
        font-size: 50px;
    }
}
@media all and (max-width: 767px) {
    #mainblock .content h1 {
        font-size: 28px;
        line-height: 34px;
    }
}
#mainblock .content h2 {
    font-size: 52px;
    line-height: 63px;
    color: #fff;
    opacity: 0.8;
    margin-bottom: 5px;
}
@media all and (max-width: 1199px) {
    #mainblock .content h2 {
        font-size: 40px;
    }
}
@media all and (max-width: 767px) {
    #mainblock .content h2 {
        font-size: 20px;
        line-height: 24px;
    }
}
#mainblock .content h3 {
    font-size: 42px;
    line-height: 52px;
    color: #fff;
    opacity: 0.8;
    margin-bottom: 20px;
}
@media all and (max-width: 1199px) {
    #mainblock .content h3 {
        font-size: 30px;
    }
}
@media all and (max-width: 767px) {
    #mainblock .content h3 {
        font-size: 16px;
        line-height: 19px;
        margin-bottom: 14px;
    }
}
#mainblock .content .btn {
    text-transform: none;
}
#mainblock .content .down {
    position: absolute;
    bottom: 18px;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    margin: auto;
}
@media all and (max-width: 767px) {
    #mainblock .content .down {
        bottom: 10px;
    }
}
#mainblock .content .down:hover {
    opacity: 0.8;
}
article .aligncenter,
article div.aligncenter,
article img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
article img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
}
article img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}
article .alignright {
    float: right;
}
article .alignleft {
    float: left;
}
article h2,
article h3,
article h4,
article h5,
article h6 {
    font-weight: 700;
    margin-bottom: 0.625em;
}
article h2 {
    font-size: 32px;
    line-height: 38px;
}
article h3 {
    font-size: 26px;
    line-height: 34px;
}
article h4 {
    font-size: 22px;
}
article h5 {
    font-size: 18px;
}
article h6 {
    font-size: 16px;
}
article p {
    margin-bottom: 1em;
}
article a {
    color: #00a8d2;
}
article ul {
    margin-bottom: 1em;
    list-style-type: disc;
    padding-left: 15px;
}
article ul ul {
    margin-bottom: 0;
}
article ol li,
article ul li {
    margin-bottom: 4px;
}
article ol {
    margin-bottom: 1em;
    padding-left: 15px;
}
article .wp-block-table,
article table {
    overflow-x: auto;
    width: 100%;
    text-align: left;
    margin-bottom: 45px;
    padding: 0;
    border-spacing: 0;
    border: 1px solid #e8e9e8;
}
article table form,
article table li,
article table p,
article table ul {
    margin: 6px 0;
    padding: 0;
}
article table tfoot,
article table thead,
article table.wp-block-table tfoot,
article table.wp-block-table thead {
    border: 1px solid #e8e9e8;
}
article table th,
article table.wp-block-table th {
    font-size: 1.1rem;
    margin: 0;
    padding: 12px;
    border: 1px solid #e8e9e8;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
@media all and (max-width: 575px) {
    article table td,
    article table th {
        width: 180px !important;
    }
}
article table td,
article table.wp-block-table td {
    padding: 12px;
    margin: 0;
    border-top: 1px solid #ddd;
    border-top: 1px solid rgba(0, 0, 0, 0.12);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 500;
}
article table.wp-block-table.is-style-stripes {
    border-collapse: collapse;
}
article table.wp-block-table.is-style-stripes td {
    border: 1px solid #ddd;
    border: 1px solid rgba(0, 0, 0, 0.12);
}
.lightbox-image-container {
    width: 100vw !important;
}
.lightbox-image-container figure img {
    width: auto !important;
    height: auto !important;
    -o-object-fit: contain !important;
    object-fit: contain !important;
    max-height: 100% !important;
}
#about .row-9 {
    margin-left: -4.5px;
    margin-right: -4.5px;
}
#about .row-9 .box {
    padding-left: 4.5px;
    padding-right: 4.5px;
}
@media all and (max-width: 991px) {
    #about .gallery {
        display: none;
    }
}
#about .gallery .gallery__wrapper.gallery__wrapper-flex .wrapper__inner {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 8px;
}
#about .gallery .gallery__wrapper .wrapper__inner .gallery__item {
    height: 293px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 4px;
    border: 1px solid #e5e5e5;
    margin-bottom: 8px;
    -webkit-transition: 0.25s all;
    transition: 0.25s all;
}
#about
    .gallery
    .gallery__wrapper
    .wrapper__inner
    .gallery__item.gallery__item-big {
    height: 592px;
}
#about .gallery .gallery__wrapper .wrapper__inner .gallery__item.active {
    border: 1px solid #20a13a;
}
#about .gallery .gallery__wrapper .wrapper__inner .gallery__item .image,
#about .gallery .gallery__wrapper .wrapper__inner .gallery__item a {
    display: block;
    height: 100%;
    padding: 34px;
    cursor: pointer;
}
#about .gallery .gallery__wrapper .wrapper__inner .gallery__item .image img,
#about .gallery .gallery__wrapper .wrapper__inner .gallery__item a img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}
@media all and (min-width: 991px) {
    #about .gallery__mobile {
        display: none;
    }
}
#about .gallery__mobile .wrapper {
    gap: 10px;
    -webkit-columns: 300px;
    -moz-columns: 300px;
    columns: 300px;
}
@media all and (max-width: 767px) {
    #about .gallery__mobile .wrapper {
        -webkit-columns: 250px;
        -moz-columns: 250px;
        columns: 250px;
    }
}
@media all and (max-width: 575px) {
    #about .gallery__mobile .wrapper {
        -webkit-columns: 150px;
        -moz-columns: 150px;
        columns: 150px;
    }
}
#about .gallery__mobile a {
    display: block;
    border-radius: 4px;
    border: 1px solid #e5e5e5;
    margin-bottom: 10px;
    padding: 30px;
}
#about .gallery__mobile a img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}
.section-bg {
    background-color: #f8f8f8;
    padding-top: 80px;
    padding-bottom: 80px;
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}
@media all and (max-width: 1199px) {
    .section-bg {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}
@media all and (max-width: 767px) {
    .section-bg {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}
@media all and (min-width: 1400px) {
    #advantages .row-70 {
        margin-left: -35px;
        margin-right: -35px;
    }
}
@media all and (min-width: 1400px) {
    #advantages .row-70 .box {
        padding-left: 35px;
        padding-right: 35px;
    }
}
#advantages .advantages_subheading {
    margin-bottom: 52px;
}
@media all and (max-width: 991px) {
    #advantages .advantages__image {
        display: none !important;
    }
}
#advantages .advantages__image .image__inner {
    background-color: #f8f8f8;
    margin-top: -80px;
    text-align: right;
}
#advantages .advantages__image .image__inner img {
    mix-blend-mode: darken;
    border-radius: 40px;
    width: 261px;
    height: 260px;
}
#advantages .advantages__image,
#advantages .advantages__item {
    margin-bottom: 34px;
}
#advantages .advantages__item .item__inner {
    border-top: 1px solid #c9c9c9;
    padding-top: 30px;
}
#advantages .advantages__item .item__inner h3 {
    font-size: 24px;
    line-height: 29px;
    margin-bottom: 24px;
}
.table__wrapper {
    overflow-x: auto;
}
#characteristics .wrapper {
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
}
#characteristics article table {
    table-layout: fixed;
    width: 100%;
    text-align: center;
}
#characteristics article table thead tr th {
    font-size: 14px;
    line-height: 18px;
    font-weight: 600;
    background-color: #dedede;
}
@media all and (max-width: 575px) {
    #characteristics article table thead tr th {
        font-size: 12px;
    }
}
#characteristics article table thead tr th:first-child,
#characteristics article table thead tr th:nth-child(2) {
    font-size: 20px;
    line-height: 24px;
}
#characteristics article td,
#characteristics article th {
    width: 2%;
}
@media all and (max-width: 991px) {
    #characteristics .characteristics__item .item__inner .item {
        margin-bottom: 40px;
    }
}
#characteristics .characteristics__item .item__inner .item:not(:last-child) {
    margin-bottom: 40px;
}
#characteristics .characteristics__item .item__inner .item h3 {
    font-size: 18px;
    line-height: 22px;
    background-color: #f0f0f0;
    padding: 10px 12px;
    margin-bottom: 25px;
}
#characteristics .characteristics__item .item__inner .item ul {
    margin-bottom: 0;
}
#characteristics
    .characteristics__item
    .item__inner
    .item
    ul
    li:not(:last-child) {
    margin-bottom: 14px;
}
#certificates .certificates__item {
    margin-bottom: 34px;
}
#certificates .certificates__item .item__inner a {
    display: block;
    margin-bottom: 26px;
}
@media all and (max-width: 575px) {
    #certificates .certificates__item .item__inner a {
        margin-bottom: 14px;
    }
}
#certificates .certificates__item .item__inner a img {
    max-height: 380px;
}
@media all and (max-width: 575px) {
    #certificates .certificates__item .item__inner a img {
        max-height: 270px;
    }
}
#certificates .certificates__item .item__inner h3 {
    font-size: 14px;
    line-height: 18px;
}
#why .wrapper {
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
}
#why .why__image {
    margin-bottom: 42px;
    text-align: center;
}
@media all and (max-width: 991px) {
    #why .why__image {
        display: none !important;
    }
}
#why .why__image .image__inner img {
    max-height: 288px;
}
#why .why__item {
    margin-bottom: 42px;
}
@media all and (max-width: 991px) {
    #why .why__item {
        margin-bottom: 20px;
    }
}
#why .why__item .item__inner {
    padding: 28px 26px;
    background-color: #f7f7f7;
    border-radius: 4px 4px 4px 55px;
    min-height: 288px;
}
@media all and (max-width: 991px) {
    #why .why__item .item__inner {
        min-height: 240px;
    }
}
#why .why__item .item__inner .icon {
    margin-bottom: 20px;
}
#why .why__item .item__inner p {
    font-size: 19px;
    line-height: 23px;
    font-weight: 600;
}
#how {
    padding-bottom: 233px;
}
@media all and (max-width: 1400px) {
    #how {
        padding-bottom: 160px;
    }
}
@media all and (max-width: 991px) {
    #how {
        padding-bottom: 60px;
    }
}
@media all and (min-width: 991px) {
    #how .heading {
        margin-bottom: 104px;
    }
}
#how .wrapper {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 47px;
    position: relative;
    z-index: 2;
}
@media all and (max-width: 991px) {
    #how .wrapper {
        grid-template-columns: repeat(1, 1fr);
    }
}
#how .wrapper:before {
    position: absolute;
    content: "";
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(../img/1.webp);
    width: 147px;
    height: 145px;
    top: 0;
    bottom: 0;
    left: -70px;
    margin: auto;
    z-index: -1;
}
@media all and (max-width: 1330px) {
    #how .wrapper:before {
        display: none;
    }
}
#how .wrapper:after {
    position: absolute;
    content: "";
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(../img/3.webp);
    width: 109px;
    height: 157px;
    top: 0;
    bottom: 0;
    right: -70px;
    margin: auto;
    z-index: -1;
}
@media all and (max-width: 1330px) {
    #how .wrapper:after {
        display: none;
    }
}
#how .wrapper .how__item {
    height: 253px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 20px;
    background-color: #fff;
    border-radius: 50px 4px 4px 4px;
    border: 2px solid #f2f2f2;
    position: relative;
}
@media all and (max-width: 991px) {
    #how .wrapper .how__item {
        height: auto;
        min-height: 200px;
    }
}
#how .wrapper .how__item:not(:last-child):after {
    position: absolute;
    content: "";
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(../img/icon_3.svg);
    width: 48px;
    height: 48px;
    top: 0;
    bottom: 0;
    right: -52px;
    margin: auto;
}
@media all and (max-width: 1199px) {
    #how .wrapper .how__item:not(:last-child):after {
        right: 0;
        left: 0;
        top: auto;
        bottom: -50px;
        -webkit-transform: rotate(53deg);
        -ms-transform: rotate(53deg);
        transform: rotate(53deg);
    }
}
#how .wrapper .how__item:nth-child(3)::before {
    position: absolute;
    content: "";
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(../img/2.webp);
    width: 127px;
    height: 365px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
}
@media all and (max-width: 991px) {
    #how .wrapper .how__item:nth-child(3)::before {
        display: none;
    }
}
#how .wrapper .how__item .number {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    font-size: 69px;
    line-height: 84px;
    font-weight: 600;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#how .wrapper .how__item .number .number__digit {
    color: #20a13a;
}
#how .wrapper .how__item p {
    font-size: 17px;
    line-height: 20px;
    font-weight: 600;
}
@media all and (max-width: 1199px) {
    #how .wrapper .how__item p {
        font-size: 16px;
    }
}
@media (min-width: 992px) {
    #mainform .form__wrapper {
        width: 52%;
    }
}
@media all and (max-width: 991px) {
    #mainform .form__wrapper {
        margin-bottom: 30px;
    }
}
@media (min-width: 992px) {
    #mainform .form__image {
        width: 48%;
    }
}
@media all and (max-width: 991px) {
    #mainform .form__image {
        text-align: center;
    }
}
@media all and (min-width: 991px) {
    #mainform .form__image .image__inner {
        text-align: right;
        padding-top: 24px;
    }
}
#mainform .form__image .image__inner img {
    border-radius: 4px;
}
.form__inner form .item__title {
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    margin-bottom: 6px;
}
.form__inner form .item__title sup {
    color: red;
}
.form__inner form .form__item {
    margin-bottom: 17px;
}
.form__inner form .form__item input,
.form__inner form .form__item textarea {
    width: 100%;
    height: 47px;
    background-color: #f8f8f8;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    padding-left: 20px;
    padding-right: 15px;
}
.form__inner form .form__item textarea {
    height: 97px;
    padding-top: 10px;
    resize: none;
}
.form__inner form .form__submit {
    position: relative;
}
.form__inner form .form__submit .wpcf7-spinner {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
}
.form__inner form .form__policy .policy {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    text-align: left;
    margin: 6px auto 26px auto;
}
.form__inner form .form__policy .policy .text p {
    color: #333;
    font-size: 14px;
    line-height: 18px;
    font-weight: 500;
}
.form__inner form .form__policy .policy .text p a {
    text-decoration: underline;
    color: #20a13a;
}
.form__inner form .form__policy .policy .checkbox {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 10px;
    position: relative;
    border: 1px solid #d8d8d8;
    width: 22px;
    height: 22px;
    border-radius: 5px;
}
.form__inner form .form__policy .policy .checkbox span.wpcf7-form-control-wrap {
    margin-bottom: 0;
    height: auto;
}
.form__inner
    form
    .form__policy
    .policy
    .checkbox
    span.wpcf7-form-control-wrap:before {
    display: none;
}
.form__inner
    form
    .form__policy
    .policy
    .checkbox
    span.wpcf7-form-control-wrap
    span.wpcf7-acceptance
    span.wpcf7-list-item
    input {
    position: absolute;
    opacity: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
    width: 22px;
    height: 22px;
    display: block;
    z-index: 1000;
}
.form__inner
    form
    .form__policy
    .policy
    .checkbox
    span.wpcf7-form-control-wrap
    span.wpcf7-acceptance
    span.wpcf7-list-item
    input:checked
    ~ .wpcf7-list-item-label {
    background-color: #20a13a;
}
.form__inner
    form
    .form__policy
    .policy
    .checkbox
    span.wpcf7-form-control-wrap
    span.wpcf7-acceptance
    span.wpcf7-list-item
    input:checked
    ~ .wpcf7-list-item-label:after {
    display: block;
}
.form__inner
    form
    .form__policy
    .policy
    .checkbox
    span.wpcf7-form-control-wrap
    span.wpcf7-acceptance
    span.wpcf7-list-item
    span.wpcf7-list-item-label {
    position: absolute;
    top: 0;
    left: 0;
    color: transparent;
    width: 22px;
    height: 22px;
    border-radius: 5px;
}
.form__inner
    form
    .form__policy
    .policy
    .checkbox
    span.wpcf7-form-control-wrap
    span.wpcf7-acceptance
    span.wpcf7-list-item
    span.wpcf7-list-item-label:after {
    content: "";
    position: absolute;
    display: none;
    left: 7px;
    top: 4.5px;
    margin: auto;
    width: 8px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.wpcf7-validation-errors {
    display: none !important;
}
.wpcf7-form .wpcf7-response-output {
    font-size: 13px;
    line-height: 17px;
    margin: 3px auto 10px auto !important;
}
#block-15 input[type="tel"].wpcf7-not-valid,
#block-15 input[type="text"].wpcf7-not-valid,
#block-7 input[type="tel"].wpcf7-not-valid,
#block-7 input[type="text"].wpcf7-not-valid,
input[type="date"].wpcf7-not-valid,
input[type="email"].wpcf7-not-valid,
input[type="tel"].wpcf7-not-valid,
input[type="text"].wpcf7-not-valid,
select.wpcf7-not-valid,
textarea.wpcf7-not-valid {
    border: 2px solid #ec3c06 !important;
    position: relative;
}
body span.wpcf7-not-valid-tip {
    display: none !important;
    color: #ec3c06;
    border: none;
    background: 0 0;
}
body span.wpcf7-not-valid-tip-no-ajax {
    display: inline-block;
    font-size: 18px;
    margin: 0 0 0 10px;
}
body div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 2px solid #ff8a8a;
    color: #ec3c06;
    font-size: 18px;
    text-align: center;
    position: relative;
    z-index: 12000;
}
.contact-inner-form .wpcf7-response-output {
    width: 95%;
}
body div.wpcf7-response-output {
    padding: 6px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 3px;
}
body .wpcf7-mail-sent-ng {
    background: #fff2e2;
    border: 1px solid #ffbc8a;
    color: #e17731;
}
body .wpcf7-mail-sent-ok {
    border: 1px solid transparent;
    color: #ff5805;
    text-align: center;
}
#map {
    height: 498px;
    overflow: hidden;
    position: relative;
    margin-bottom: 0;
}
#map .container {
    position: absolute;
    top: 64px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 1;
}
@media all and (max-width: 575px) {
    #map .container {
        top: 40px;
    }
}
#map .map-switch {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
}
#map .map-switch button {
    min-width: 140px;
}
#footer {
    margin-bottom: 0;
    background-color: #333;
    color: #999;
    padding-top: 58px;
    padding-bottom: 58px;
    font-size: 14px;
    line-height: 27px;
    font-weight: 500;
    position: relative;
}
@media all and (max-width: 991px) {
    #footer {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}
#footer a {
    color: #999;
}
#footer a:hover {
    color: #fff;
    text-decoration: underline;
}
#footer .footer__item {
    margin-bottom: 25px;
}
#footer h2,
#footer h3 {
    font-size: 14px;
    line-height: 18px;
    color: #fff;
}
#footer .footer__top {
    border-bottom: 1px solid #424242;
    margin-bottom: 20px;
}
@media all and (min-width: 991px) {
    #footer .footer__dealer {
        text-align: right;
    }
}
#footer .footer__menu ul li:not(:last-child) {
    margin-bottom: 6px;
}
@media all and (min-width: 991px) {
    #footer .footer__contacts {
        text-align: right;
    }
}
#footer .footer__contacts ul li:not(:last-child) {
    margin-bottom: 6px;
}
#footer .footer__bottom ul li:not(:last-child) {
    margin-bottom: 6px;
}
#footer .footer__bottom ul li a {
    text-decoration: underline;
}
#footer #arrowup {
    position: absolute;
    right: 20px;
    bottom: 30px;
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-image: url(../img/arrow-up.svg);
    width: 48px;
    height: 48px;
    display: block;
    -webkit-transition: 0.25s all;
    transition: 0.25s all;
    cursor: pointer;
    z-index: 1000;
}
@media all and (max-width: 575px) {
    #footer #arrowup {
        width: 34px;
        height: 34px;
    }
}
#footer #arrowup:hover {
    opacity: 0.8;
}
#page {
    margin-top: 93.64px;
    padding-top: 40px;
}
@media all and (max-width: 1199px) {
    #page {
        margin-top: 48px;
    }
}
